package com.railway.business.safetool.enums;

/**
 * @author ZhaoMn
 */

public enum TestStateEnum {

  /**
   * 计划、送检记录状态
   */
  WAITING("0", "待送检|待实验"),
  ALREADY("1", "已送检|已实验"),
  ;

  private final String code;
  private final String info;

  TestStateEnum(String code, String info) {
    this.code = code;
    this.info = info;
  }

  public String getCode() {
    return code;
  }

  public String getInfo() {
    return info;
  }
}
